@charset "utf-8";
header{
	position:fixed;
	width:100%;
	background:#fff;
	z-index:999;
}
#header_wrap #logo{
	text-align:center;
	padding:25px 0;
}
section {position: relative;}
.link {position: absolute; top: -120px;}

.price-box {display: flex; justify-content: center; margin-top: 20px;}
.price-box > li a {position: relative; display: inline-block; padding: 12px 10px; margin: 5px; width: 150px; text-align: center; border: 1px solid #ccc; color: #fff; font-size: 16px;}


/* 메뉴 */
nav{
	border-top:1px solid #ddd !important;
	border-bottom:1px solid #ddd !important;
}
nav #nav_wrap ul{
	overflow:hidden;
	text-align:center;
}
nav #nav_wrap ul li{
	float:left;
	width:16.6%;
}

nav #nav_wrap ul li a{
	display:inline-block;
	font-size: 17px;
	font-family: "nanumSQ";
	color:#252525;
	width:100%;
	text-align:center;
	padding:15px 0;
	letter-spacing:-1px;
}
nav #nav_wrap ul li:hover a{
	color:#423d3c;
	font-family: "nanumSQEB";
	transition:all 0.5s ease-out;
}
nav #nav_wrap ul li a.on{
	color:#423d3c;
	font-family: "nanumSQEB";
}
#content{
	padding-top:179px;
}
.wrap ul{
	overflow:hidden;
}
.wrap ul li{
	float:left;
	width:49%;
}
.wrap ul li:nth-child(1){
	margin-right:2%;
}
/* 컨텐츠 공통스타일 */
.con a{
	display:block;
}
	/*	푸터 */
	#footer {width:100%; background:#222;padding: 10px;-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}
	#footer .footer_box {margin:0 auto; padding:30px 0;}
	#footer .footer_box p {font-size:15px; color:#eee; text-align:center; margin-top:20px; line-height:30px;}
	.sound_only{position: absolute; left:-10000px; top:auto; height:1px; overflow:hidden;}


	/*반응형 작업*/

	#logo_m {
		display:none;
		}
	.m_img {
		display:none;
	}
	/*모바일메뉴*/
	#m_menu{
		display:none;  
	}
	/*갤러리 스와이퍼*/
	.gallery-top {
        width: 100%;
		height:700px;
    }
	.swiper-container{
       width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .swiper-slide{
        text-align: center;
        font-size: 18px;
        background: #fff;
		background-size: cover;
        background-position: center;
    }
	.swiper-slide img{
		width:100%;
		height:auto;
		vertical-align:top;
	}
	.swiper-button-next_01 {
		right:5%;
	}
	.swiper-button-prev_01 {
		left: 5%;
	}

    .gallery-thumbs {
        height:150px;
        box-sizing: border-box;
        padding: 10px 0;
    }
    .gallery-thumbs .swiper-slide {
        height: 100%;
		opacity:.2;
		cursor:pointer;
    }
    .gallery-thumbs .swiper-slide-active{
		opacity:1;
		cursor:default;
    }
	.root_daum_roughmap .wrap_controllers{
		display: none;
	}
	.root_daum_roughmap{
		width: 100% !important;
	}
	/*지도*/
	.map{
		height:630px;
	}
	#m_phone{display: none;}
@media screen and (max-width:640px){
	.pc_img {
	display:none;
	}
	.m_img {
	display:block;
	}
	#content{padding-top: 76px;}
	#logo {
		display:none;
	}
	#logo_m{
		display:block;
		width:100%;
		height:auto;
		text-align:center;
		padding:10px 0;
	}
	nav #nav_wrap ul li{
	float:left;
	width:33.3%;
	border:1px solid #CCC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}	
	nav #nav_wrap ul li a{font-size: 14px;}
	/*메뉴버튼*/
	
	#m_menu {
		display:block; position:absolute; cursor:pointer; display:block !important; top:25px; left:20px;
	}
	#m_menu span {
		display:none;
	}
    #nav_wrap {
		position:absolute; top:76px; background:#fff;display:none;
	}
   /*스와이퍼갤러리*/
	.gallery-top {
        width: 100%;
		height:250px;
    }
	.gallery-thumbs {
        height:70px;
        box-sizing: border-box;
        padding: 10px 0;
    }
	.map{
		height:400px;
	}
	#footer{
		width:100%; height: auto; background:#222;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	}
	#footer .footer_box p {
		font-size:11px; color:#777;text-align:center; margin:0 auto;
	}
	#footer p a{
		color: #fff;
	}
	#footer img{
		max-width:200px;
	}
	#m_phone{display: block;position: absolute;top:13px;right: 10px;}

	.price-box > li a {font-size: 13px; width: 120px; padding: 6px 10px;}
}
	
